.modal {
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(1);
  }
  
  .cross {
    width: max-content;
    height: max-content;
  }
  
  
  .content {
    background-color: red;
    border-radius: 5px;
    max-width: 470px;
    font-family: Calibri;
    padding-bottom: 30px;
  }
  
  .header {
    background-color: rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 30px;
    padding-right: 30px;
  
    h3 {
      color: white;
      font-size: 22px;
    }
  
    svg {
      height: 25px;
      fill: white;
      cursor: pointer;
    }
  }
  
  p {
    font-size: 15px;
    color: white;
    line-height: 40px;
    display: inline-block;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
  }
  
  .buttons {
    display: flex;
    justify-content: center;
    gap: 10px;
  
    button {
      background-color: rgba(0, 0, 0, 0.3);
      border: none;
      border-radius: 5px;
      width: 100px;
      height: 40px;
      color: white;
      cursor: pointer;
    }
  }
  